[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96078

 
 

909

 
 

78009

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-3889

Date: (C)2008-09-12   (M)2017-10-04
 
CVSS Score: 2.1Access Vector: LOCAL
Exploitability Subscore: 3.9Access Complexity: LOW
Impact Subscore: 2.9Authentication: NONE
 Confidentiality: NONE
 Integrity: NONE
 Availability: PARTIAL











Postfix 2.4 before 2.4.9, 2.5 before 2.5.5, and 2.6 before 2.6-20080902, when used with the Linux 2.6 kernel, leaks epoll file descriptors during execution of "non-Postfix" commands, which allows local users to cause a denial of service (application slowdown or exit) via a crafted command, as demonstrated by a command in a .forward file.

Reference:
SECTRACK-1020800
http://www.securityfocus.com/archive/1/archive/1/495894/100/0/threaded
http://www.securityfocus.com/archive/1/archive/1/496420/100/0/threaded
http://www.securityfocus.com/archive/1/archive/1/498037/100/0/threaded
BID-30977
SECUNIA-31716
SECUNIA-31800
SECUNIA-31982
SECUNIA-31986
SECUNIA-32231
SREASON-4239
EXPLOIT-DB-6472
FEDORA-2008-8593
FEDORA-2008-8595
GLSA-200809-09
MDVSA-2008:190
SUSE-SR:2008:018
USN-642-1
http://wiki.rpath.com/wiki/Advisories:rPSA-2008-0311
http://www.postfix.org/announcements/20080902.html
http://www.wekk.net/research/CVE-2008-3889/
postfix-filedescriptor-dos(44865)

CPE    14
cpe:/a:postfix:postfix:2.4.2
cpe:/a:postfix:postfix:2.5.1
cpe:/a:postfix:postfix:2.4.3
cpe:/a:postfix:postfix:2.5.2
...
CWE    1
CWE-20
OVAL    1
oval:org.secpod.oval:def:301449

© 2013 SecPod Technologies